/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

.pane-keynote-speakers .views-view-grid .grid-col,
.listing-icon-view-wrapper .views-view-grid .grid-col,
.table-view-wrapper .views-view-grid .grid-col {
    width: 218px;
    height: 306px;
    margin-right: 20px;
}

.node-icon-view {
    height: 300px;
    min-height: 300px;
}

footer .footer-bottom-container,
footer .footer-top-container,
#content-wrapper,
#nav-wrapper {
    padding-left: 20px;
    padding-right: 20px;
}

.pane-keynote-speakers .views-view-grid .grid-col.col-last,
.listing-icon-view-wrapper .views-view-grid .grid-col.col-last,
.table-view-wrapper .views-view-grid .grid-col.col-last {
    margin-right: 0;
}

#region-mobile {
    display: none !important;
}

.listing-icon-view-wrapper .views-view-grid .grid-col {
    margin-right: 0;
    margin-left: 20px;
}

.listing-icon-view-wrapper .views-view-grid .grid-col.col-first {
    margin-left: 0;
}

.region-grid-first .introduction img {
    width: 45% !important;
    height: auto !important;
    margin-right: 3%;
}

.region-grid-first .introduction .text-wrap {
    width: 52% !important;
    height: auto !important;
}

.region-grid-first .pane-view-latest-industry-news-block-news-and-resources-popular .grid-col {
    width: 218px;
    margin-right: 20px;
}

.region-grid-first .pane-view-latest-industry-news-block-news-and-resources-popular .grid-col.col-last {
    margin-right:0;
}

header .row-header-second .pane-closest-event {
    font-size: 1.154em;
}

.keynote-session-full-content .group-left {
    width: 220px;
}

.keynote-session-full-content .group-right {
    width: 460px;
    margin-left: 20px;
}

.conference-overview .group-left {
    width: 460px;
}

.conference-overview .group-right {
    width: 220px;
    margin-left: 20px;
}

.speaker-biography-block .group-right,
.resource-item-description .field-type-text-with-summary {
    width: 460px;
    margin-left: 20px;
}

.speaker-biography-block .group-left,
.resource-item-description .form-item.form-type-item {
    width: 220px;
}

.region-grid-first .pane-top-6-block .views-field {
    max-width: 180px;
}

.pane-view-latest-industry-news-block-news-and-resources-popular .views-field-field-news-image {
    min-height: 175px;
}

.pane-keynote-speakers .views-view-grid .grid-col img, .table-view-wrapper table .grid-col img {
    width: 100% !important;
}

.region-grid-second .call-to-action-button-wrapper.no-text .call-to-action-icon img {
    padding: 0 8px;
}

.pane-keynote-speakers .views-view-grid .grid-col img,
.table-view-wrapper table .grid-col img,
.pane-view-latest-industry-news-block-news-and-resources-popular .views-field-field-i2i-kc-image img {
    max-width: 226px;
}

.mobile-portrait,
.mobile-landscape,
.tablet-portrait,
.tablet-landscape-hidden,
.desktop {
    display: none !important;
}

.tablet-landscape {
    display: inherit !important;
}

.filters-sidebar .widget-alnum {
    margin: 0;
}


/*
 * start: debs start
 */

.row {
    margin-left: -20px;
    *zoom: 1;
}

.row:before,
.row:after {
    display: table;
    line-height: 0;
    content: "";
}

.row:after {
    clear: both;
}

[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
}

body .container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
    width: 940px;
}

.span12 {
    width: 940px;
}

.span11 {
    width: 860px;
}

.span10 {
    width: 780px;
}

.span9 {
    width: 700px;
}

.span8 {
    width: 620px;
}

.span7 {
    width: 540px;
}

.span6 {
    width: 460px;
}

.span5 {
    width: 380px;
}

.span4 {
    width: 300px;
}

.span3 {
    width: 220px;
}

.span2 {
    width: 140px;
}

.span1 {
    width: 60px;
}

.offset12 {
    margin-left: 764px;
}

.offset11 {
    margin-left: 702px;
}

.offset10 {
    margin-left: 640px;
}

.offset9 {
    margin-left: 578px;
}

.offset8 {
    margin-left: 516px;
}

.offset7 {
    margin-left: 454px;
}

.offset6 {
    margin-left: 392px;
}

.offset5 {
    margin-left: 330px;
}

.offset4 {
    margin-left: 268px;
}

.offset3 {
    margin-left: 206px;
}

.offset2 {
    margin-left: 144px;
}

.offset1 {
    margin-left: 82px;
}

.row-fluid {
    width: 100%;
    *zoom: 1;
}

.row-fluid:before,
.row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
}

.row-fluid:after {
    clear: both;
}

.row-fluid [class*="span"] {
    float: left;
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
    margin-left: 2.7624309392265194%;
    *margin-left: 2.709239449864817%;
}

.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}

.row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.7624309392265194%;
}

.row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
}

.row-fluid .span11 {
    width: 91.43646408839778%;
    *width: 91.38327259903608%;
}

.row-fluid .span10 {
    width: 82.87292817679558%;
    *width: 82.81973668743387%;
}

.row-fluid .span9 {
    width: 74.30939226519337%;
    *width: 74.25620077583166%;
}

.row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
}

.row-fluid .span7 {
    width: 57.18232044198895%;
    *width: 57.12912895262725%;
}

.row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
}

.row-fluid .span5 {
    width: 40.05524861878453%;
    *width: 40.00205712942283%;
}

.row-fluid .span4 {
    width: 31.491712707182323%;
    *width: 31.43852121782062%;
}

.row-fluid .span3 {
    width: 22.92817679558011%;
    *width: 22.87498530621841%;
}

.row-fluid .span2 {
    width: 14.3646408839779%;
    *width: 14.311449394616199%;
}


/*
 * start: early-bird disable style
 */

.early-bird-disactive .row-fluid .views-field-commerce-price.span2 {
    width: 31.491712707182323%;
    *width: 31.43852121782062%;
}

/*
 * end: early-bird disable style
 */


.row-fluid .span1 {
    width: 5.801104972375691%;
    *width: 5.747913483013988%;
}

.row-fluid .offset12 {
    margin-left: 105.52486187845304%;
    *margin-left: 105.41847889972962%;
}

.row-fluid .offset12:first-child {
    margin-left: 102.76243093922652%;
    *margin-left: 102.6560479605031%;
}

.row-fluid .offset11 {
    margin-left: 96.96132596685082%;
    *margin-left: 96.8549429881274%;
}

.row-fluid .offset11:first-child {
    margin-left: 94.1988950276243%;
    *margin-left: 94.09251204890089%;
}

.row-fluid .offset10 {
    margin-left: 88.39779005524862%;
    *margin-left: 88.2914070765252%;
}

.row-fluid .offset10:first-child {
    margin-left: 85.6353591160221%;
    *margin-left: 85.52897613729868%;
}

.row-fluid .offset9 {
    margin-left: 79.8342541436464%;
    *margin-left: 79.72787116492299%;
}

.row-fluid .offset9:first-child {
    margin-left: 77.07182320441989%;
    *margin-left: 76.96544022569647%;
}

.row-fluid .offset8 {
    margin-left: 71.2707182320442%;
    *margin-left: 71.16433525332079%;
}

.row-fluid .offset8:first-child {
    margin-left: 68.50828729281768%;
    *margin-left: 68.40190431409427%;
}

.row-fluid .offset7 {
    margin-left: 62.70718232044199%;
    *margin-left: 62.600799341718584%;
}

.row-fluid .offset7:first-child {
    margin-left: 59.94475138121547%;
    *margin-left: 59.838368402492065%;
}

.row-fluid .offset6 {
    margin-left: 54.14364640883978%;
    *margin-left: 54.037263430116376%;
}

.row-fluid .offset6:first-child {
    margin-left: 51.38121546961326%;
    *margin-left: 51.27483249088986%;
}

.row-fluid .offset5 {
    margin-left: 45.58011049723757%;
    *margin-left: 45.47372751851417%;
}

.row-fluid .offset5:first-child {
    margin-left: 42.81767955801105%;
    *margin-left: 42.71129657928765%;
}

.row-fluid .offset4 {
    margin-left: 37.01657458563536%;
    *margin-left: 36.91019160691196%;
}

.row-fluid .offset4:first-child {
    margin-left: 34.25414364640884%;
    *margin-left: 34.14776066768544%;
}

.row-fluid .offset3 {
    margin-left: 28.45303867403315%;
    *margin-left: 28.346655695309746%;
}

.row-fluid .offset3:first-child {
    margin-left: 25.69060773480663%;
    *margin-left: 25.584224756083227%;
}

.row-fluid .offset2 {
    margin-left: 19.88950276243094%;
    *margin-left: 19.783119783707537%;
}

.row-fluid .offset2:first-child {
    margin-left: 17.12707182320442%;
    *margin-left: 17.02068884448102%;
}

.row-fluid .offset1 {
    margin-left: 11.32596685082873%;
    *margin-left: 11.219583872105325%;
}

.row-fluid .offset1:first-child {
    margin-left: 8.56353591160221%;
    *margin-left: 8.457152932878806%;
}

input,
textarea,
.uneditable-input {
    margin-left: 0;
}

.controls-row [class*="span"] + [class*="span"] {
    margin-left: 20px;
}

input.span12,
textarea.span12,
.uneditable-input.span12 {
    width: 710px;
}

input.span11,
textarea.span11,
.uneditable-input.span11 {
    width: 648px;
}

input.span10,
textarea.span10,
.uneditable-input.span10 {
    width: 586px;
}

input.span9,
textarea.span9,
.uneditable-input.span9 {
    width: 524px;
}

input.span8,
textarea.span8,
.uneditable-input.span8 {
    width: 462px;
}

input.span7,
textarea.span7,
.uneditable-input.span7 {
    width: 400px;
}

input.span6,
textarea.span6,
.uneditable-input.span6 {
    width: 338px;
}

input.span5,
textarea.span5,
.uneditable-input.span5 {
    width: 276px;
}

input.span4,
textarea.span4,
.uneditable-input.span4 {
    width: 214px;
}

input.span3,
textarea.span3,
.uneditable-input.span3 {
    width: 152px;
}

input.span2,
textarea.span2,
.uneditable-input.span2 {
    width: 90px;
}

input.span1,
textarea.span1,
.uneditable-input.span1 {
    width: 28px;
}

/*
 * end: debs
 */


/*
 * ecommerce start
 */

.page-payment .row-header-second-bg {
    display: none;
}

.page-payment #page {
    padding-top: 0;
}


#messages-help-wrapper .tabs.primary {
    padding-top: 30px;
}

.page-payment #messages-help-wrapper {
    padding-top: 45px;
}

.page-payment.page-payment-add-delegates .delegate-info {
    width: 460px  !important;
}

.page-payment.page-payment-add-delegates .add-delegate,
.page-payment-payment-confirmation .region-grid-first .webform-component {
    width: 220px !important;
    margin-right:20px;
}

.page-payment-payment-options #webform-component-online-payment-items--temporary-markup {
    width: 122px;
    margin-right: 20px;
}

.amend-btn-short-cart {
    display: none;
}

.page-payment .payment-method-content span.payment-fleft {
    width: 129px;
}

/*
 * end: ecommerce
 */


.page-payment .view-payment-product-list a.button {
    margin-top: 0;
}

.page-payment-select-your-ticket .view-payment-product-list h3:first-child {
    font-size: 1.1em;
}

.view-display-id-view_attacment_badges_tabs .view-content > div a {
    padding: 5px 15px 2px;
}

div.panel-pane div.node.row {
    margin-left: -20px;
}

.tooltip {
    margin-left: 23%;
}

.pane-menu-menu-payment-journey-tabs {
    padding-top: 30px;
}

.pane-menu-menu-payment-journey-tabs ul.menu {
    margin-top: 30px;
}


/*
 * start: captcha
 */

.captcha .fieldset-description {
    max-width: 220px;
}

/*
 * end: captcha
 */

.pane-linkedin-group-posts-linkedin-group-latest-posts .founder-forum-header .founder-forum-group-name > a {
    width: 69%;
    text-align: left;
}